﻿:root {
    --group-blauw: #183264;
    --group-licht-grijs: #dedfe9;
    --group-lichter-grijs: #eaebf1;
    --payroll: #2B8BCC;
    --payroll-licht-blauw: #bfdbef;
    --payroll-lichter-blauw: #d5e8f5;
    --preventie-groen: #6AC2BF;
    --preventie-licht-groen: #d0ecea;
    --preventie-lichter-groen: #e1f3f2;
    --academy-groen: #8ABD24;
    --academy-licht-groen: #dbeabc;
    --academy-lichter-groen: #e8f2d3;
    --verzekeringen-koraal: #ED6B64;
    --verzekeringen-licht-koraal: #f8d0cf;
    --verzekeringen-lichter-koraal: #fbe1e0;
    --medical-mint: #6ac2bf;
    --medical-mint-80: #88cecc;
    --medical-mint-60: #a6dad9;
    --medical-mint-40: #c3e7e5;
    --medical-mint-20: #e1f3f2;
}


#btnSubmit {
    border: 1px solid transparent;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700 !important;
    padding: 15px 30px;
    margin-top: 10px;
    width: 100%;
    color: white;
}

.webform-label {
    font-weight: 700;
}

.btn-division-Medical {
    background-color: var(--group-blauw) !important;
}

.btn-division-General {
    background-color: var(--group-blauw);
}

.btn-division-Payroll {
    background-color: var(--group-blauw);
}

.btn-division-Consult {
    background-color: var(--group-blauw);
}

.btn-division-EDPB {
    background-color: var(--group-blauw);
}

.btn-division-Insurance {
    background-color: var(--group-blauw);
}

.btn-division-Academy {
    background-color: var(--group-blauw);
}